body{
	font-family: 'Montserrat', sans-serif;
	margin: 0px;
}
.container-fluid{
	padding: 0px;
}
header{
	height: 967px;
	background-image: url(../img/back-header.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
header div.menu{
	height: 134px;
	background: rgba(0, 0, 0, 0.4);
}
header div.menu a img{
	display: block;
	padding-top: 50px;
	padding-left: 100px;
}
header nav ul{
	list-style-type: none;
	padding-right: 50px;
	margin: 0;
}
header nav ul li{
	display: inline-block;
	margin-right: 50px;
}
header nav ul li a{
	color: #fff;
	font-size: 18px;
	text-decoration: none;
}
header nav ul li a:hover{
	color: #39b9ef;
	text-decoration: underline;
	}
header div.call-to h1{
	margin-top: 250px;
	margin-bottom: 0px;
	text-align: center;
	color: #fff;
	font-size: 72px;
	font-weight: bold;
}
header div.call-to h1 span{
	color: #2ebaee;
}
header div.call-to p{
	color: #fff;
	font-size: 24px;
	text-align: center;
	margin-top:20px;
}
header div.call-to a{
	display: block;
	width: 215px;
	height: 50px;
	background: #2ebaee;
	color: #fff;
	border-radius: 24px;
	text-align: center;
	margin: 0 auto;
	line-height: 50px;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
/**************************************
************Our services*************
***************************************/
div.back-services{
	background-image: url(../img/back-services.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom: 140px;
}
section.our-services h2{
	color: #242424;
	font-size: 48px;
	text-align: center;
	margin-top: 70px;
	border-bottom: 1px solid #e7e7e7;
	padding-bottom: 80px;
}
section.our-services div.services div{
	padding-top: 80px;
}
div.services div img{
	display: block;
	margin-bottom: 50px;
}
div.services div h3{
	color: #242424;
	font-size: 24px;
	margin-bottom: 34px;
}
div.services div p, div.services-2 p{
	color: #878787;
	font-size: 16px;
	line-height: 24px;
	max-width: 520px;
}
section.our-services a.buttom {
	display: block;
	text-align: center;
	text-decoration: none;
	background: #2ebaee;
	height: 45px;
	width:150px;
	border-radius: 24px;
	font-size: 16px;
	color: #fff;
	line-height: 44px;
	margin: 65px auto;
}
section.our-services a.buttom:hover, div.services-2 a:hover{
	color: #2ebaee;
	background: #fff;
	border:1px solid #2ebaee;
}
div.services-2{
	margin-top: 180px;
}
div.services-2 h3, div.services-3 h3{
	color: #242424;
	font-size: 35px;
	margin-top: 100px;
}
div.services-2 a{
	display: block;
	text-align: center;
	text-decoration: none;
	background: #2ebaee;
	height: 45px;
	width:150px;
	border-radius: 24px;
	font-size: 16px;
	color: #fff;
	line-height: 44px;
	margin-top: 50px;
}
div.services-3{
	margin-top: 240px;
}
div.services-3 div.serv-2{
	padding-left: 100px;
}
div.services-3 h3{
	color: #fff;
	font-size: 36px;
}
div.services-3 p{
	color: #fff;
	font-size: 16px;
}
div.services-3 div.serv-2 a{
	display: block;
	text-align: center;
	text-decoration: none;
	background: #fff;
	height: 45px;
	width:150px;
	border-radius: 24px;
	font-size: 16px;
	color: #2ebaee;
	line-height: 44px;
	margin-top: 50px;
}
div.services-3 div.serv-2 a:hover{
	display: block;
	text-align: center;
	text-decoration: none;
	background: #2ebaee;
	height: 45px;
	width:150px;
	border-radius: 24px;
	font-size: 16px;
	color: #fff;
	line-height: 44px;
	margin-top: 50px;
	border: 1px solid #fff;
}
/**************************************
************Section boy*************
***************************************/
section.boy{
	height: 440px;
}
section.boy div img{
	max-width: 100%;
}
section.boy div h3{
	font-size: 72px;
	color: #000;
	max-width: 600px;
	margin-left: 75px;
	margin-top: 0;
}
section.boy div p{
	color: #878787;
	font-size: 16px;
	max-width: 600px;
	margin-left: 75px;
}
section.boy div a{
	display: block;
	text-align: center;
	text-decoration: none;
	background: #2ebaee;
	height: 45px;
	width: 150px;
	border-radius: 24px;
	font-size: 16px;
	color: #fff;
	line-height: 44px;
	margin-top: 50px;
	margin-left: 75px;
}
section.boy div a:hover{
	color: #2ebaee;
	background: #fff;
	border: 1px solid #2ebaee;
}
/**************************************
************Section next-boy*************
***************************************/
 
section.next-boy{
	min-height: 430px;
}
section.next-boy div.block-1{
	background-image: url(../img/ico-07.png);
	min-height: 430px;
	background-repeat: no-repeat;
	background-position: center center;
}
section.next-boy div.block-2{
	background-image: url(../img/ico-08.png);
	min-height: 430px;
	background-repeat: no-repeat;
	background-position: center center;
}
section.next-boy div.block-3{
	background-image: url(../img/ico-09.png);
	min-height: 430px;
	background-repeat: no-repeat;
	background-position: center center;
}
section.next-boy div.block-4{
	background-image: url(../img/ico-10.png);
	min-height: 430px;
	background-repeat: no-repeat;
	background-position: center center;
}
section.next-boy h4{
	color: #fff;
	font-size: 48px;
	font-weight: bold;
	height: 100%;
	width: 100%;
	background: rgba(0, 0, 0, 0.7);
	margin: 0;
	padding: 140px 65px 0 65px;
}
section.next-boy h4:hover{
	color: #fff;
	font-size: 48px;
	font-weight: bold;
	height: 100%;
	width: 100%;
	background: rgba(57, 157, 195, 0.7);
	margin: 0;
	padding: 140px 65px 0 65px;
}
/**************************************
************Check our******************
***************************************/
section.check-our{
	height: 850px;
}
section.check-our h2{
	color: #2ebaee;
	font-size: 72px;
}
section.check-our h2 span{
	color: #000;
}
section.check-our img{
	display: block;
	margin: 0 auto;
	width: 234px;
	height: 234px;
	margin-top: 32px;
}
section.check-our div.name{
	color: #242424;
	font-size: 34px;
	text-align: center;
	margin-top: 30px;
}
section.check-our div.awesome span{
	display: block;
	text-align: center;
	font-size: 14px;
	color:#878787;
	margin-top: 15px;
}
section.check-our div.awesome a{
	display: block;
	text-align: center;
	text-decoration: none;
	background: #2ebaee;
	height: 45px;
	width: 150px;
	border-radius: 24px;
	font-size: 16px;
	color: #fff;
	line-height: 44px;
	margin:30px auto;
}
section.check-our div.awesome a:hover{
	color: #2ebaee;
	background: #fff;
	border: 1px solid #2ebaee;
	}
/**************************************
************Footer******************
***************************************/
section.footer{
	background-image: url(../img/back-footer.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 724px;
}
section.footer div.contact{
	color: #fff;
	font-size: 72px;
	font-weight: bold;
	margin-top: 115px;
}
section.footer p.adress{
	font-size: 18px;
	color: #878787;
	margin-top: 30px;
}
section.footer p{
	color: #878787;
	font-size: 32px;
	margin: 24px 0 0 0;
}
section.footer p span{
	color: #2ebaee;
}
section.footer ul{
	list-style-type: none;
	margin-top: 70px;
	padding: 0;
}
section.footer ul li{
	display: inline-block;
	width: 55px;
	height: 55px;
	border-radius: 27px;
	margin-right: 37px;
}
section.footer ul li.facebook{
	background: #55acee;
	padding: 20px 24px;
}
section.footer ul li.twitter{
	background: #3b5998;
	padding: 20px 19px;
}
section.footer ul li.pinterest{
	background: #cc2127;
	padding: 20px 22px;
}
section.footer ul li.google{
	background: #dd4b39;
	padding: 20px 18px;
}
section.footer ul li.email{
	background: #e23047;
	padding: 20px 18px;
	}
section.footer ul li:hover{
	background: rgba(130, 130, 130, 0.6);
	cursor: pointer;
}
section.footer input[type="text"], section.footer input[type="email"]{
	width: 635px;
	height: 60px;
	background: none;
	border-radius: 6px;
	border:1px solid #535353;
	color: #fff;
	font-size: 17px;
	display: block;
	padding-left: 30px;
	margin: 20px auto;
}
section.footer input[type="text"]{
	margin-top: 126px;
}
section.footer textarea{
	width: 635px;
	height: 200px;
	background: none;
	border-radius: 6px;
	border:1px solid #535353;
	color: #fff;
	font-size: 17px;
	display: block;
	padding: 30px;
	margin: 20px auto;
	resize: none;
}
section.footer button{
	display: block;
	text-align: center;
	text-decoration: none;
	background: #2ebaee;
	height: 45px;
	width: 150px;
	border-radius: 24px;
	font-size: 16px;
	color: #fff;
	line-height: 44px;
	margin:30px auto;
	border: none;
}
section.footer button:hover{
	color: #2ebaee;
	background: #fff;
}

footer{
	height: 135px;
	background: #000;
}
footer p, footer ul{
	list-style-type: none;
	margin-top: 56px;
	padding: 0;
	color: #fff;
}
footer ul li{
	display: inline-block;
	margin-right: 20px;
}
footer ul li a{
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
footer ul li a:hover{
	text-decoration: underline;
}
.img-adaptive{
	display: block;
	max-width: 100%;
	height: auto;
}
/**************************************
************Адаптивность****************
***************************************/
@media screen and (min-width: 320px) {
	header {
    height: auto;
}
header div.menu a img {
    display: block;
    padding-top: 50px;
    padding-left: 70px;
  }
   header div.call-to h1 {
    margin-top: 30px;
    margin-bottom: 0px;
    text-align: center;
    color: #fff;
    font-size: 36px;
    font-weight: bold;
  }
  header div.call-to p {
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-top: 10px;
}
section.our-services div.services div {
    padding-top: 10px;
}
div.services div img {
    display: block;
    margin: 0 auto;
}
div.services div h3 {
    color: #242424;
    font-size: 24px;
    margin-top: 10px;
    text-align: center;
}
div.services div p, div.services-2 p {
    color: #878787;
    font-size: 14px;
    line-height: 24px;
    width: 100%;
    text-align: center;
}
section.our-services a.buttom {
    display: block;
    text-align: center;
    text-decoration: none;
    background: #2ebaee;
    height: 45px;
    width: 150px;
    border-radius: 24px;
    font-size: 16px;
    color: #fff;
    line-height: 44px;
    margin-top: 25px;
}
div.services-2 {
    margin-top: 30px;
}
div.services-2 h3, div.services-3 h3 {
    color: #242424;
    font-size: 16px;
    margin-top: -2px;
    padding-left: 17px;
}
div.services-2 a {
    background:#fff;
    height: 45px;
    width: 150px;
    font-size: 16px;
    color: #2ebaee;
    line-height: 44px;
    margin-top: 30px;
}
div.services-3 {
    margin-top: 40px;
}
div.services-3 div.serv-2 {
    padding-left: 7px;
}
div.services-3 p {
    color: #fff;
    font-size: 16px;
    padding-left: 17px;
}
div.services-3 div.serv-2 a {
    display: block;
    text-align: center;
    text-decoration: none;
    background: #2ebaee;
    height: 45px;
    width: 150px;
    border-radius: 24px;
    font-size: 16px;
    color: #fff;
    line-height: 44px;
    margin-top: 55px;
}
div.back-services{
	padding-bottom: 50px;
}
section.boy {
    height: auto;
}
section.boy div h3 {
    font-size: 16px;
    color: #000;
    width: 100%;
    margin: auto 25px;
}
section.boy div p {
    margin-left: 25px;
    font-size: 14px;
}
section.boy div a {
    display: block;
    text-align: center;
    text-decoration: none;
    background: #2ebaee;
    height: 45px;
    width: 150px;
    border-radius: 24px;
    font-size: 16px;
    color: #fff;
    line-height: 44px;
    margin-top: 10px;
    margin-left: 5px;
  }
  section.next-boy{
  	margin-top: 18px;
  }
section.next-boy h4 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
 }
 section.check-our h2 {
    color: #2ebaee;
    font-size: 36px;
    text-align: center;
}
section.check-our {
    height: auto;
}
section.check-our img{
	width: 100%;
	height: auto;
}
section.check-our div.awesome{
	margin-left: 70px;
}
section.footer {
    background-image: url(../img/back-footer.png);
    background-position: top center;
    background-repeat: no-repeat;
    height:auto;
}
section.footer div.contact {
	color: #fff;
    font-size: 36px;
    font-weight: bold;
    margin-top: 10px;
   }
   section.footer p {
   	font-size: 16px;
   	margin-top: 10px;
   }
	section.footer ul {
    list-style-type: none;
    margin-top: 10px;
    padding: 0;
}
section.footer ul li {
	margin-right: 0px;
	margin-top: 7px;
	margin-left: 25px;
}
section.footer input[type="text"] {
    margin: 0 auto;
}
section.footer input[type="text"], section.footer input[type="email"] {
	width: 100%;
}
section.footer textarea {
	width: 100%;
	height: auto;
}
footer p, footer ul {
	margin: 15px auto;
}
footer ul li{
	margin-top: 7px;
}

   }
@media (min-width: 576px) and (max-width: 767.98px) {
	.our-services img {
      margin: 0 auto;
}
	.our-services h3{
		text-align: center;
	}
	.our-services p{
		text-align: center;
	}
	div.services-2 h3, div.services-3 h3{
		margin-top: -5px;
	}
	div.services-2 a {
    background: #fff;
    border-radius: 24px;
    font-size: 16px;
    color: #2ebaee;
    line-height: 44px;
    margin-top: 35px;
}
div.services-3 div.serv-2 {
	padding-left: 15px;
}
div.services-3 p {
   text-align: center;
}
section.boy div h3 {
    font-size: 36px;
    text-align: center;
    margin: 0;
}
div.back-services {
      padding-bottom: 130px;
}
section.boy div p{
	text-align: center;
	margin: 0;
}
section.boy {
    height: 420px;
}
section.next-boy h4 {
   font-size: 24px;
   padding: 140px 7px 0 65px;
}
 section.next-boy h4:hover {
   font-size: 24px;
   padding: 140px 7px 0 65px;
}
section.check-our {
    height: auto;
}
section.check-our h2 {
    color: #2ebaee;
    font-size: 48px;
    text-align: center;
}
section.check-our div.name{
	font-size: 24px;
}
section.footer{
	height: auto;
}
section.footer button {
	margin: 0 auto;
}

section.footer div.contact {
    color: #fff;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    margin-top: 15px;
}
section.footer p.adress {
    font-size: 18px;
    color: #878787;
    margin-top: 20px;
    text-align: center;
}
section.footer p {
    color: #878787;
    font-size: 24px;
    margin: 18px 0 0 0;
    text-align: center;
}
section.footer ul {
    list-style-type: none;
    margin-top: 5px;
   padding-left: 55px;
   }
section.footer ul li {
    display: inline-block;
    width: 55px;
    height: 55px;
    border-radius: 27px;
    margin: 10px;
  }
  section.footer input[type="text"] {
    margin-top: -10px;
}
section.footer input[type="text"], section.footer input[type="email"] {
    width: 100%;
    height: 60px;
    background: none;
    border-radius: 6px;
    border: 1px solid #535353;
    color: #fff;
    font-size: 17px;
    display: block;
   }
   section.footer textarea {
    width: 100%;
    height: 200px;
    background: none;
    border-radius: 6px;
    border: 1px solid #535353;
    color: #fff;
    font-size: 17px;
    display: block;
    resize: none;
}
footer div.container {
	height: auto;
    max-width: 100%;
}
footer {
    height: 100px;
    background: #000;
}
footer p, footer ul {
   margin: 0 auto;
}
footer ul li {
    display: inline-block;
   	font-size: 16px;
 }
footer div.col-6{
	margin-top: 25px;
}
footer p{
	text-align: center;
}
}

@media (min-width: 768px) and (max-width: 991.98px) { 
	body{
		margin: 0 -15px;
	}
	header{
		height: 560px;
	}
	header div.call-to h1{
		margin-top: 60px;
		font-size: 48px;
	}
	header div.call-to p {
	    color: #fff;
	    font-size: 20px;
	    text-align: center;
	    margin: 30px 0;
	}
	div.services div h3{
		text-align: center;
	}
	div.services div img{
		display: block;
		margin: 0 auto;
		width: 80px;
	}
	div.services-2 h3, div.services-3 h3{
		margin: 0;
	}
	div.services div p, div.services-2 p{
		padding: 0 10px;
	}
	div.services-3{
		margin-top: 40px;
	}
	div.services-2 a {
	    display: block;
	    text-align: center;
	    text-decoration: none;
	    background: #fff;
	    height: 45px;
	    width: 150px;
	    border-radius: 24px;
	    font-size: 16px;
	    color: #2ebaee;
	    line-height: 44px;
	    margin-top: 50px;
	}
	div.services-2 a:hover{
		background: #2ebaee;
		color: #fff;
		border: 1px solid #fff;
	}
	div.services-3 div.serv-2{
		padding-left: 20px;
	}
	div.back-services{
		padding-bottom: 40px;
	}
	section.boy div h3{
		margin: 10px auto;
		font-size: 28px;
		text-align: center;
		width: 90%
	}
	section.boy {
	    height: 400px;
	}
	section.next-boy h4 {
	    color: #fff;
	    font-size: 36px;
	    font-weight: bold;
	    height: 100%;
	    width: 100%;
	    background: rgba(0, 0, 0, 0.7);
	    margin: 0;
	    padding: 120px 65px 0 65px;
	    text-align: center;
	}
	section.next-boy h4:hover{
		color: #fff;
	    font-size: 36px;
	    font-weight: bold;
	    height: 100%;
	    width: 100%;
	     margin: 0;
	    padding: 120px 65px 0 65px;
	    text-align: center;
	}
	section.check-our h2 {
	    font-size: 48px;
	    text-align: center;
	}
	section.check-our img {
	    display: block;
	    margin: 0 auto;
	    width: 200px;
	    height: 200px;
	    margin-top: 32px;
	}
	section.check-our {
	    height: 1050px;
	}
	section.footer div.contact {
	    color: #fff;
	    font-size: 68px;
	    font-weight: bold;
	    margin-top: 35px;
	    text-align: center;
	}
	section.footer p {
	    color: #878787;
	    font-size: 24px;
	    margin: 14px auto;
	    text-align: center;
	}
	section.footer p.adress {
	    font-size: 16px;
	    color: #878787;
	    margin-top: 20px;
	    text-align: center;
	}
	section.footer ul {
	    list-style-type: none;
	    padding: 20px;
	    margin: 0 0 0 17%;
	}
	section.footer ul li {
	    display: inline-block;
	    width: 55px;
	    height: 55px;
	    border-radius: 27px;
	}
	section.footer{
	    background-position: top center;
	    background-repeat: no-repeat;
	    height: 724px;
	}
	section.footer input[type="text"]{
		margin-top: 10px;
	}
	section.footer textarea {
	    width: 635px;
	    height: 120px;
	    background: none;
	    border-radius: 6px;
	    border: 1px solid #535353;
	    color: #fff;
	    font-size: 17px;
	    display: block;
	    padding: 30px;
	    margin: 20px auto;
	    resize: none;
	}
	footer ul li {
	    display: inline-block;
	    margin-right: 12px;
	}
	footer ul li a{
		color: #fff;
		font-size: 14px;
		text-decoration: none;
		font-weight: bold;
	}

	footer p, footer ul {
	    list-style-type: none;
	    margin-top: 56px;
	    padding: 0 10px;
	    color: #fff;
	    text-align: right;
	}
	footer ul li a:hover{
		text-decoration: underline;
	}
	
}

